### Virtual Method

# Foundry Symbol dup_icon

since: 1.1

#### Declaration [src]

    GIcon*
    dup_icon (
      FoundrySymbol* self
    )

#### Description [src]

Gets the icon representing the symbol.

Available since: 1.1

#### Return value

Type: `GIcon`

A `GIcon` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.